This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 724867 - Selecting Administration submenu items does not always highlight the parent menu "Administration"
Selecting Administration submenu items does not always highlight the parent m...
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.3
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-22 00:49 EDT by Ding-Yi Chen
Modified: 2011-10-28 03:25 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.4.1 release
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-28 03:25:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ding-Yi Chen 2011-07-22 00:49:13 EDT
Description of problem:
When clicking the Administration submenu items, for example, "manage language", the parent menu "Administration" is not highlighted.

This is inconsistent with the behaviors of the rest of the system.
Plus user feedback shows that it may even cause confusion, such as trying to find "Manage languages" under the "Language" menus instead of "Administration".

So far, submenu items:
 Manage Users
 Manage Roles
 Manage Languages
 Manage Search 

will trigger this bug.

Version-Release number of selected component (if applicable):
1.4-SNAPSHOT (20110722-0601).


How reproducible:
Always

Steps to Reproduce:
1. Login as an admin
2. Click Administration -> Manage Languages.
  
Actual results:
The "Administration" was not highlighted after entering the
Manage Languages page.

Expected results:
The "Administration" is highlighted after entering the
Manage Languages page.


Additional info:
Comment 1 Sean Flanigan 2011-09-07 00:33:41 EDT
Assigning to Scrum product owner for prioritisation.
Comment 2 Alex Eng 2011-09-29 01:36:58 EDT
Bug fixed.

Note You need to log in before you can comment on or make changes to this bug.